uuid: 4346f6ad-4a31-46aa-b2ad-30f7dab11a08
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_accordion
id: paragraph.bp_accordion.created
field_name: created
entity_type: paragraph
bundle: bp_accordion
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
